[
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/anim/sc_ctrl_right_out_anim.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/anim/sc_ctrl_right_out_anim.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/anim/sc_ctrl_left_out_anim.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/anim/sc_ctrl_left_out_anim.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/anim/sc_exit_path_interpolator.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/anim/sc_exit_path_interpolator.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/anim/sc_ctrl_right_in_anim.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/anim/sc_ctrl_right_in_anim.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/anim/sc_ctrl_left_in_anim.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/anim/sc_ctrl_left_in_anim.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/build/intermediates/res/merged/debug/anim/sc_enter_path_interpolator.xml",
        "source": "/home/tongguangli/Work/workspace/PVRMemoryLeakDemo/app/src/main/res/anim/sc_enter_path_interpolator.xml"
    }
]